/* CSS Document */

html 	{	}
#container		{ width:1000px; background-image: url(../images/bg/orang082.jpg);	background-repeat: repeat;
				color: #000; align:center;			
				}

#content 		{ width:1000px; margin:0 20 ;   background-color:#fff;
			  		padding:0 20px; border-top:10px #BF6000 solid; align:center;  
				}
